package kamicharserver;
public class Main {
    
    public Main() {}
    
    public static void main(String[] args) {
        KamiCharServer kcs_Server = new KamiCharServer();
        kcs_Server.start(31337);
        
    }
    
}
